/*
Theme Name: Australian Piling Group Child
Template: divi
*/

@import url("../Divi/style.css");


/* Theme customization starts here
-------------------------------------------------------------- */
#page-container {padding-top: 138px!important;}
@media all and (max-width: 980px) {
    #page-container {padding-top: 80px!important;}
} 
/* ADDS SOLID BG TO BTN HOVER */
.et_pb_bg_layout_light.et_pb_button:hover {background:#f7d805!important; }
/* Top Nav with Logo */
#et-secondary-menu,
#et-secondary-nav {
   /* float: left!important;*/
    width: 100%;
}
#et-secondary-nav li:nth-child(2),
#et-secondary-nav li:nth-child(3), 
#et-secondary-nav li:nth-child(4) {
    position: absolute!important;
    right: 0;
}
#et-secondary-nav li:nth-child(2) {
    top: 20px;
    margin-right: 190px;
    font-family: 'Orbitron'; 
}
#et-secondary-nav li:nth-child(2) a {
    color: #cfd1d2;
    font-size: 14px!important;}
#et-secondary-nav li:nth-child(3) {
    top: 38px;
    margin-right: 94px;}
#et-secondary-nav li:nth-child(3) a {
    font-size: 13px!important;}
#et-secondary-nav li:nth-child(4) a {
    color: #f7d805;
    font-size: 22px;}
#et-secondary-nav li:nth-child(2)::before {
    position: absolute;
    left: -32px;
    top: 21px;
     font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f095";
    font-size: 23px;
    -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
}
/* PRIMARY MENU */
#et-top-navigation {
    padding-left: 0!important;
    float: left!important;
}
#et-top-navigation nav ul li {
   padding-bottom: 15px;
    padding-right: 15px!important;
    
}
#et-top-navigation nav ul li a {
    padding-bottom: 0!important;
    padding-right: 15px!important;
    color: #7b868c!important;
    font-size: 13px!Important;
    text-transform: uppercase;
    border-right: 1px solid #7b868c;
}
#et-top-navigation nav ul li.current-menu-item a {
    color: #05121a!important;
}

/* FIXED NAVIGATION */
.et-fixed-header #et-top-navigation {
    padding-top: 15px!important;
}
/* DROPDOWN MENU */
#et-top-navigation ul.sub-menu {
    margin-top: 10px!Important;
    padding:0!important;
    border-color: #f7d805!important;
    width: auto!Important;
}
#et-top-navigation ul.sub-menu li {padding:0 0 5px 0!important;}
#et-top-navigation nav ul li ul.sub-menu li:last-child {
    background: #fff;
    top: 0;
    padding: 0!important;
    float:auto!important;
    }
#et-top-navigation nav ul li ul.sub-menu li a {
    line-height: 1.5em;
}
#et-top-navigation nav ul li ul.sub-menu li a:hover {
    background-color: #f7d805!important;
    color: #000!important;
}

/* MOBILE NAV */
@media all and (max-width: 980px) {
    header#main-header {background: #05121a; }
    .mobile_menu_bar:before {color:#f7d805!important; }
    ul#mobile_menu li.menu-item-56,
    ul#mobile_menu li.menu-item-40,
    ul#mobile_menu li.menu-item-46,
    ul#mobile_menu li.menu-item-47 {display:none!important;}
    ul#mobile_menu a.fa-linkedin {font-size: 20px!Important; }
    ul#mobile_menu li.menu-item-50 a:first-child {display:none;}
}

/* CONTACT POP-UP FORM */
/* Pop up form button */
#et-top-navigation,
#et-top-navigation nav, 
#et-top-navigation nav ul {width: 100%;}
#et-top-navigation nav ul li:last-child {
    top: -5px;
    padding: 5px!important;
    background: #f7d805;
       float: right;
}
#et-top-navigation nav ul li a.button {
   border: 0!important;
    padding:0!important;
    color:#05121a!important;
} 
/* POP UP FORM DESKTOP */
.et_pb_section.popup:before {top: 0px;
    position: fixed;    
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 999;
    content: "";
    background: rgba(255, 255, 255, 0.7);
}
.et_pb_section.popup {
    display: none;
        z-index: 2147483647;
}
.popup .et_pb_row {
    box-shadow: 0 20px 150px rgba(12,30,42,.6) !important;}
.et_pb_section.popup .popup-row {
    transform: translatey(-50%) translatex(-50%);
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1000;
    border-radius: 8px;
}
.popup .et_pb_main_blurb_image {width: 27px!important;}
.popup .et_pb_blurb_container {padding-left: 0!important;}
.close {
    position: absolute;
    top: -24px;
    right: 50px;
    cursor: pointer;
}
/* POP UP FORM TABLET & MOBILES */
@media all and (max-width: 980px) {
    .et_pb_section.popup .popup-row {top: 414px;}    
}
/* HOMEPAGE SERVICES GALLERY */
.home-services-gallery .et_pb_module {margin-bottom:0!important;}
.home-services-gallery .et_pb_button_module_wrapper {
    position: absolute;
    writing-mode: vertical-rl;
    text-orientation: sideways-right;
    right: -5px;
    height: 100%;
}
.home-services-gallery .et_pb_button_module_wrapper a {
    height: 100%;
    text-align: center;
     transition: all 0.2s ease;
}
.home-services-gallery .et_pb_button_module_wrapper a.et_pb_button:hover {
    background: #e8cf21!important;
    font-weight: 600!important;
     transition: all 0.2s ease;
}
.desktop-services-desc {z-index: 1;}
.header-text span {
    display: block;
    font-weight: 800;
    font-size: 30px;
    letter-spacing: -.5px;
    line-height: 1.2em;
}
.all-services-btn a.et_pb_button {width: 100%;}
/*HOMEPAGE SERVICES GALLERY - TABLET */
@media (max-width: 980px) {
    .home-services-tablet .et_pb_column {
        width: 47%!important;
        margin-right:20px!Important;
    }
    .home-services-tablet .et_pb_column .et_pb_button_module_wrapper a.et_pb_button {width: 100%!important;}
    .home-services-tablet .et_pb_column .et_pb_button_module_wrapper a.et_pb_button:hover {
        background: #e8cf21!important;
    font-weight: 600!important;
     transition: all 0.2s ease;
    }
}
@media (min-width: 600px) and (max-width: 760px) {
    .services-h-phone {display: none!important;}
}
@media (max-width: 600px) {
    .home-services-tablet .et_pb_column {
        width: 100%!important;
        margin-right:0px!Important;
    }
    .home-services-desc {display:none;}
}
/* HOMEPAGE FEATURED PROJECTS */
.featured-projects {text-align: center;}
.featured-projects .featured-proj-details {
    display: inline-block;
        position: absolute;
    z-index: 99;
    top: 265px;
}
@media (max-width: 980px) {
    .featured-projects {padding-left: 80px!important;}
    .featured-projects .et_pb_row {
        max-width: 40%!Important;
        width: 300px;
    } 
    .featured-projects .et_pb_column {width: 253px;}
    .featured-projects .featured-proj-1,
    .featured-projects .featured-proj-2 {top: 330px!important;}
    .featured-projects .featured-proj-3,
    .featured-projects .featured-proj-4 {top: 720px!important;}
    .featured-projects .featured-proj-3 {left:20%!important;}
}
@media (max-width: 768px) {
     .featured-projects {
         padding-left: 60px!important;}
     .featured-projects .et_pb_row {
        margin-right: 70px!important;
         max-width: 40%!Important;
        width: 200px;
    } 
    .featured-projects .et_pb_column {width: 200px;}
    .featured-projects .featured-proj-1,
    .featured-projects .featured-proj-2 {top: 268px!important;}
    .featured-projects .featured-proj-3,
    .featured-projects .featured-proj-4 {top: 600px!important;}
}
@media (max-width: 660px) {
    .featured-projects .featured-proj-3 {left:17%!important;}
}
@media (max-width: 600px) {
    .featured-projects .featured-proj-3 {left:13%!important;}
}
@media (max-width: 550px) {
    .featured-projects {
        padding-left: 0!important;
        padding-bottom: 0!important;
        margin-bottom: -150px!important;}
    .featured-projects .featured-proj-img-1.et_pb_row,
    .featured-projects .featured-proj-img-3.et_pb_row, 
    .featured-projects .featured-proj-img-2.et_pb_row {
        margin-right: 0!important;    }
    .featured-projects .et_pb_row {
        max-width: 80%!important;
        width: 300px;}
    .featured-projects .et_pb_column {
        width: 250px;}
    .featured-projects .featured-proj-1 {
        top: 320px!important;}
    .featured-projects .featured-proj-img-2.et_pb_row {
        top: -58px;}
    .featured-projects .featured-proj-2 {
        position:relative!important;
        top: 360px!important;    }
    .featured-projects .et_pb_row {
        margin-right: 0px!important;
        width: 250px!Important;}
    .featured-projects .featured-proj-3 {
        position: relative;
        left: 0!important;
        top: 310px!important;}
    .featured-projects .featured-proj-3.et_pb_row_15 {
        margin-right:0px!Important;}
     .featured-projects .featured-proj-img-3 {
         top: -150px!important;}
   .featured-projects .featured-proj-img-4 {
         top: -240px!important;}
    .featured-projects .featured-proj-4 {
        position: relative;
        top: 220px!important;}
}
/* HOMEPAGE LOGO SLIDER (SLIDE ANYTHING CAROUSEL) */
#slider_291 .owl-nav .owl-prev::before,
#slider_291 .owl-nav .owl-next::before {display:none!important;}
.sa_owl_theme .owl-nav .owl-prev {left:-35px!important;}
.sa_owl_theme .owl-nav .owl-next {right:-35px!important;}
.owl-carousel .owl-item div {
      background-position: -228px 0px!important;
    display: block;
    width: 229px;
    height: 78px;
}
.owl-carousel .owl-item div:hover {
    background-position: 0px 0px!important;
}
/* COMPANY page */
.company-overview .brochure-dw h3 {padding-bottom: 3px!important;}
.company-overview .brochure-dw:hover {
    background: #f7d805;
    transition: all 0.3s  ease;}
.company-overview .company-contact a {
        font-weight: 700;
    background: #f7d805;
    padding: 10px;
}
.company-overview .company-contact a:hover {
     background: #ddc41e;
    transition: all 0.3s ease;
}
.company-overview .et_pb_blurb_description p:nth-child(2) {margin-top: 15px!important;}
.policies .environment .et_pb_blurb_description, 
.policies .quality .et_pb_blurb_description, 
.policies .ohs .et_pb_blurb_description, 
.policies .industrial .et_pb_blurb_description {
    width: 70%;
    margin-left: 15%;
}
.policies .environment .et_pb_blurb_description {
    border: 1px solid #37b24a;
}
.policies .environment .et_pb_blurb_description:hover {
    background: #37b24a;
    transition: all 0.3s ease;
}
.policies .quality .et_pb_blurb_description {
    border: 1px solid #f7d805;
}
.policies .quality .et_pb_blurb_description:hover {
   background: #f7d805;
    transition: all 0.3s ease;
}
.policies .ohs .et_pb_blurb_description {
    border: 1px solid #0071ce;
}
.policies .ohs .et_pb_blurb_description:hover {
    background: #0071ce;
    transition: all 0.3s ease;
}
.policies .industrial .et_pb_blurb_description {
    border: 1px solid #404041;
}
.policies .industrial .et_pb_blurb_description:hover {
    background: #404041;
    transition: all 0.3s ease;
}
.policies .industrial .et_pb_blurb_description:hover a           {color: #ffffff;}
.policies .et_pb_blurb_description p:hover
    {   font-weight: 700;
        font-size: 16px!important;
        transition: all 0.4s ease;}
.logo-gallery .et_pb_module.et_pb_image {
    width: 229px;
    height: 78px;
    border: 1px #777777 solid;
}
.logo-gallery .et_pb_module.et_pb_image:hover {
    background-position: 0px 0px!Important;
    border: 1px #f7d805 solid;
}

/* SERVICES PAGE */ 
.services-section .services-blurb .et_pb_blurb_container {
    padding: 0 10px 10px;
}
.services-section .services-blurb-button {
   position: relative;
    padding: 21px 0px!important;
    writing-mode: vertical-rl;
    text-orientation: sideways-right;
    top: -364px;
    right: -197px;
    margin-bottom: 0!important;
}
.services-section .services-blurb-button:hover {
    padding: 21px 0px!important;
    background-color: #e5c801!important;
}

/* SERVICES LIST */

.blurbtastic .et_pb_blurb_content {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.blurbtastic .et_pb_blurb_container {
  position: absolute;
    padding: 0 5px;
    writing-mode: vertical-rl;
    text-orientation: sideways-right;
    background: #f7d805;
    height: 100%;
    top: 0;
    right: 10px;
}
.blurbtastic .et_pb_blurb_container:hover {
    background:  #e8cf21;
    transition: all 0.4s ease;
}

.blurbtastic .et_pb_main_blurb_image {margin-bottom: 0!important; }
/*.blurbtastic .et_pb_main_blurb_image img {height: 150px;}*/
.services-list .et_pb_button {width: 100%;}     
.services-list .active-service {}
.services-list .active-service:hover {background: #f7d805!important;}
.services-list .service-btn { transition: all 0.2s ease;}
.services-list .service-btn:hover {
    background: #f7d805!important;
    border-color: #f7d805!important;
    font-weight: 600!important;   
}
.services-list .services-columns {
    width: 20.875%!important;
    margin-right: 5.5%!important;
}
@media (max-width: 980px) {
    .services-list .et_pb_column.et_pb_column_3 {display:none;}
    .services-list .et_pb_column {
        width: 45%!Important;
        margin-right: 5%!Important;}
}
@media (max-width: 600px) {
     .services-list .et_pb_column {
        width: 100%!Important;
        margin-right: 0!Important;}
}
/* EACH SERVICE PAGE */
.services-desc .et_pt_section {padding-left: 21%!important;}
.services-desc .et_pb_row {display:inline-block!important; }
.services-desc .et_pb_row_1 {
    margin-left: 21%!important;
    margin-right: 2%!important;
    width: 50%!important;
}
.services-desc .et_pb_column_1 {
    margin-right:2%!important;
    width: 25%!important;}
.services-desc .et_pb_column_2 {width: 63%!important;}
.services-desc .et_pb_row_2 {
    top: -153px!important;
    left:-100px!important;}


.overlay-one:after {
 position: absolute;
 content: '';
 background: url('https://sandbox.retinacreative.com.au/wp-content/uploads/2019/02/img-frame.png');
 background-size: cover; /* Make overlay fit the window of our original image */
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 transition: .5s ease all; /* How long the transition takes */
}
/* FOOTER */
#footer-widgets {padding: 2% 0 0!important;}
#footer-widgets .footer-widget li:before {display:none;}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {margin-bottom:0!important;}
.footer-header {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
        font-size: 14px;
    letter-spacing: 0;
}
#nav_menu-4 ul li {
    padding-left:0!important;
    margin-bottom:0!important;}
#nav_menu-4 ul li a {font-size: 14px!important;}
#nav_menu-4 ul li a:hover {
    color:#f7d805!important;
    transition: all 0.3ms ease; }

#nav_menu-4 ul li ul li a {
    font-size: 12px!Important;
    color: rgba(255, 255, 255, 0.7)!important;
}
#footer-widgets p {padding-bottom:0!important;}

/*yellow: #f7d805
black: #05121a
*/


















































































































































































